@import 'https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300i,700';

@import 'https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i';

* {

    padding: 0;

    margin: 0;

}

html,

body,

h1,

h2,

h3,

h4,

h5,

h6,

p,

input,

textarea,

select,

form {

    font-family: 'Open Sans Condensed', sans-serif;

}

.head-pan2 {
width: 100%;
padding-top: 10px;
padding-bottom: 10px;
background: #cb1c27;
padding-left: 2px;
}

.right-pannel2 {
width: auto;
border: 2px solid #cb1c27;
margin-top: 10px;
padding-bottom: 100px;
}

.bio {
padding: 20px 0 20px 0;
display: block;
overflow: auto;
margin: 60px 0px 0px 0px;
}

.bio2{
	padding: 20px 0 20px 0;
	display: block; 
	overflow: auto; 
	margin-bottom: 30px;
}

.client{
	padding: 20px 10px 20px 10px;
	display: block; 
	overflow: auto; 
	text-align: center;
}

.client2{
	padding: 20px 10px 20px 10px;
	display: block; 
	overflow: auto; 
	text-align: left;
}

.bluetxt {
	color: #0196d8;
}

.blueback {
	background-color: #0196d8;
}

.testimonail{
	display: inline-block; 
	overflow: hidden;  
	margin: 0 10px 0 10px; 
	border-style: solid; 
	padding: 10px; 
	border:thin; 
	border-color:#ccc; 
}

P{
font-weight: 400;
font-size: 14px;
font-family: 'Roboto', sans-serif;
color: #000;
line-height: 22px;
padding-bottom:30px;}


a {

    text-decoration: none;

    color: #279ae8;

    -webkit-transition: all 0.4s ease-in-out;

    -moz-transition: all 0.4s ease-in-out;

}

a:hover {

    text-decoration: none;

    color: #000;

}

h2 {

    font-size: 19px;

    color: #cb1c27;

}

.para {

    font-size: 15px;

    color: #434242;

    line-height: 21px;

}

.main-text-panel {

    padding-bottom: 80px;

}

/* Contain floats: h5bp.com/q */



.clearfix:before,

.clearfix:after {

    content: "";

    display: table;

}

.clearfix:after {

    clear: both;

}

.clearfix {

    zoom: 1;

}



.container {

    max-width: 1200px;

    margin: 0 auto 0 auto;

    

}



.header{

	width:1200px;

}

h1{

	color:#fff;

	font-size:28px;

}



.header .logo-pan{

	float:left;

}



.main-menu-top{

	float:right;

	width:750px;

	background:#0196d8;

	padding-top:6px;

	padding-bottom:6px;

	margin-top:155px;

}



.main-menu-top ul{

	list-style:none;

}



.main-menu-top ul li{

	display:inline;

	padding-left:12px;

	padding-right:12px;

	border-right:3px solid #fff;

}



.main-menu-top ul li a{

	font-size:18px;

	font-weight:bold;

	color:#fff;

	text-decoration:none;

}



.main-menu-top ul li a:hover, .main-menu-top ul li .current{

	color:#004c7e;

}



.main-menu-top ul li.last{

	border:0px;

	border:none;

}



.main-panel-container{

	width:1200px;

}



.left-pannel{

	width:440px;

	float:left;

	font-size:16px;

	font-weight:bold;

}



.left-pannel ul{

	margin-left:20px;

	margin-top:10px;

}

.left-pannel ul li{

	margin-bottom:10px;

}



.left-pannel .info-left{

	margin-top:90px;

	margin-left:20px;

}



.right-pannel{

	width:750px;

	float:right;

	border:2px solid #cb1c27;

	margin-top:10px;

	padding-bottom:100px;

	border-bottom:none;

}



.head-pan{

	width:750px;

	padding-top:10px;

	padding-bottom:10px;

	background:#cb1c27;

}



.head-pan h1{

	margin-left:15px;

}



.right-pannel .dec-pan{

	width:85%;

	margin-left:20px;

	font-weight:400;

	font-size:14px;

	font-family: 'Roboto', sans-serif;

	color:#000;

	margin-top:30px;

	line-height:22px;

}



.right-pannel .dec-pan .img-pan{

	float:left;

	width:200px;

}



.right-pannel .dec-pan .img-pan img{

	width:100%;

}



.right-pannel .dec-pan .right-para{

	width:420px;

	float:right;

}



.right-pannel .dec-pan-content{

	width:95%;

	margin-left:20px;

	font-weight:400;

	font-size:14px;

	font-family: 'Roboto', sans-serif;

	color:#000;

	margin-top:30px;

	line-height:22px;

}



.right-pannel .dec-pan-content .img-pan{

	float:left;

	width:120px;

}



.right-pannel .dec-pan-content .img-pan img{

	width:100%;

}



.right-pannel .dec-pan-content .right-para{

	width:560px;

	float:right;

}



.ul-wrap{

	width:auto;

	padding: 20px 10px 20px 30px;	

	background:#cb1c27;

	color:#fff;

}



.ul-wrap ul{

	list-style:none;	

}



.ul-wrap ul li{

	background: url('../images/arr.png') no-repeat left top;

	padding: 0px 0px 5px 25px;

}



.contact-logo {

	vertical-align:middle;

	padding-right:10px;

}

.contact-padding {

	margin-left:24px;

}

.contact-link {

	color:#000;

	text-decoration:none;

}

.contact-link:hover {

	text-decoration:underline;

}